Package Details: vapoursynth-plugin-adjust-git 1.1.ga3af7cb-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-adjust-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-adjust-git
Description: Plugin for Vapoursynth: adjust (GIT version)
Upstream URL: http://forum.doom9.org/showthread.php?t=171956
Keywords: vapoursynth
Licenses: custom:WTFPL
Conflicts: vapoursynth-plugin-adjust
Provides: vapoursynth-plugin-adjust
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 6
Popularity: 0.011152
First Submitted: 2015-03-22 15:38 (UTC)
Last Updated: 2022-03-13 01:10 (UTC)

Dependencies (2)

Required by (7)

Sources (2)